/**
 * Error Message
 */
const ErrorMessage = {
    default: 'Booking unsuccessful. Please try again.',
    previous_response: 'The data appeared to be incomplete. Please try again.',
    address: 'Invalid address, the address can\'t be validated',
    fms_errors: [
        'Booked',
        'We don\'t have anyone available to service your request at this time. If anyone becomes available in the future, they will contact you.',
        'The same service was requested in last 12 hours at this address, so we are unable to book in another quote request at the moment',
        'We don\'t have anyone available to service your request at this time. If anyone becomes available in the future, they will contact you.',
        'We are unable to find your address, however your enquiry has been forwarded to our Call Centre.',
        'Please wait 3 business hours for us to try and find an available service provider for you. There isn\'t anyone currently available, but this could change.',
        'We are sorry. We are unable to process your request online. However our Call Centre will be able to help you promptly.',
        'Test mode',
        'Quote request is completed. You cannot make this request again. Please select other services.',
        'Application issue',
        'No code',
    ]
};

export default ErrorMessage;